## node-slice-ansi 1.0.0

=== debian/changelog ===
node-slice-ansi (1.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards, change section to javascript
  * Use wcwidth.js instead of is-fullwidth-code-point

 -- Pirate Praveen <praveen@debian.org>  Thu, 28 Sep 2017 15:04:01 +0530

node-slice-ansi (0.0.4-1) experimental; urgency=low

  * Initial release (Closes: #850118)

 -- Sumedh Pendurkar <sumedh.pendurkar@gmail.com>  Wed, 04 Jan 2017 10:36:07 +0000
