=== debian/control ===
Source: node-slice-ansi
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sumedh Pendurkar <sumedh.pendurkar@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/chalk/slice-ansi#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-slice-ansi.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-slice-ansi.git

Package: node-slice-ansi
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-wcwidth.js
Description: Slice a string with ANSI escape codes
 Escape codes are used for formatting, color, and other output options on video
 text terminals.
 .
 Node.js is an event-based server-side JavaScript engine.
