=== debian/tests/control ===
Tests: require
Depends: node-slice-ansi
