=== debian/control ===
Source: node-slice-ansi
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sumedh Pendurkar <sumedh.pendurkar@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.12.3~)
 , node-ansi-styles <!nocheck>
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-terser
 , rollup
 , terser
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-slice-ansi
Vcs-Git: https://salsa.debian.org/js-team/node-slice-ansi.git
Homepage: https://github.com/chalk/slice-ansi
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-slice-ansi
Architecture: all
Depends: ${misc:Depends}
 , node-ansi-styles
Replaces: node-string-width (<< 4.2.3+~9.2.2~)
Provides: ${nodejs:Provides}
Description: Slice a string with ANSI escape codes
 Escape codes are used for formatting, color, and other output options on video
 text terminals.
 .
 Node.js is an event-based server-side JavaScript engine.
